Subject: Re: [lojban] Cultural fu'ivla

From: John Cowan <[email-masked]>
Date: Sun, 24 Dec 2000 01:30:10 -0500 (EST)

On Sat, 23 Dec 2000, Robert LeChevalier wrote:

> 2) By definition, fu'ivla space is all valid brivla space that is not 
> otherwise invalidated by the more important gismu and lujvo forms. Being 
> defined only by exception, there really aren't any "rules" for fu'ivla that 
> can be changed.

Almost. Fu'ivla cannot contain "y", so the word "rafyfufi", for example,
is part of brivla space, but outside gismu, lujvo, and fu'ivla space.
The same is true for the proposed fu'ivla lujvo: they do not meet
the criteria for either standard fu'ivla or standard lujvo.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter